View Single Post
Sendric
Senior Member
 
Join Date: Jul 2010
Posts: 2,813

Old May 24th, 2015, 07:16 AM
Quote:
Originally Posted by Greylin View Post
I edited the fSudQuick feat in Complete Arcane and deleted the two pre-requisites that were causing the error. This has resolved the issue and the community files now load normally.

However, I think there is a problem with the latest files as another player had the same error, and we tried both updates and fresh installs.

Anyway, sorted for gaming this weekend!
I'm afraid I cannot reproduce this issue. I uninstalled and re-installed HL but the pre-req feats are in the Complete Arcane file so this error does not appear for me. I don't have an explanation for why it happened to you. Sorry.
Sendric is online now   #342 Reply With Quote